---
layout: post
title: Louis Wain and his cats
date: 2024-08-06T19:49:00.000Z
permalink: wain
description: I write a little about famous victorian era painter Louis Wain, his
  contributions to art, and how mental health affected his style.
image: /assets/uploads/iamveryhappy.jpg
---
Louis Wain is an English artist, known for his drawings of cats satirizing the politics, customs and culture of the late 19th and early 20th century within Britain.

From a young age, Wain was thought to be an under-performer in school, as well as physically weak. In 1877, he transferred to the West London School of Art, graduating in 1880.

In 1884, he married. Unfortunately, his wife Emily was diagnosed with breast cancer and died 2 years later. During this time they adopted a cat, a stray that they named Peter. Wain would entertain his wife while she was in pain by painting photos of Peter. At her recommendation, Wain had these drawings submitted to and accepted by journals, beginning his rise to acclaim.

His first piece to reach the wider general public was "A Kittens Christmas Party", commissioned by Illustrated London News for their Christmas issue of 1886.

![A Kittens Christmas Party - painting of kittens participating in christmas activities (1886)](/assets/uploads/akittenschristmasparty.jpeg "A Kitten's Christmas Party (1886)")

Emily died soon after the paintings publication. This strengthened his bond with Peter, as well as worked to cement his fascination with felines, with his works thereon being almost solely cat related.

That same year, he was commissioned by book publisher Macmillan to create the illustrations for "Mrs. Tabby's Establishment", a children's novel about an orphanage for kittens, where a young girl is sent to learn to behave like a cat. Booktryst's Stephen J. Gertz has written an [excellent summary](http://www.booktryst.com/2011/06/two-very-rare-books-for-cat-lovers-only.html) on this novel, which I recommend reading.

![Page from Mrs. Tabby's Establishment, caption reads "The party trotted out of the woods". Image depicts a little girl walking towards the moon with 6 cats.](/assets/uploads/thepartytrottedout.jpg "The party trotted out of the woods (1886)")

In 1895, having completed numerous works for all manner of journals, aristocrats, and newspapers, Wain moved in with his mother in Kent, continuing his commissions and supporting his family as the only man in the family during a time where women were not seen as socially acceptable in the workplace.

![Mrs. Tabitha's cats academy - A victorian style schoolhouse fulll of  cats reading and playing](/assets/uploads/mstabithascatsacademy.jpg "Mrs. Tabitha's Cats Academy (1895)")

In the coming years, Wain's style changed, and the cats began to adopt human like, or anthropomorphic traits. They'd feature heavily in scenes like schools and barbers, and exhibit human like emotions and behaviours, frequently with love or courting as a theme, perhaps owed to the loss of Emily.

!["WAITING FOR HIM" - postcard, cat on chair staring at the viewer, by table with small blooming bonsai tree](/assets/uploads/waitingforhim.jpg "WAITING FOR HIM (Unknown)")

Wain continued to create art for the Illustrated London News, even a decade later. He painted the participants of the national cat club show at Crystal Palace in 1896. He was also the chairman of the organisation.

![National cat club show at Crystal Palace - all manners of cats who won prizes at the show.](/assets/uploads/nationalcatclubshow.png "Prize winners at the national cat club show at the Crystal Palace (1896)")

For the next few years, Wain continued to paint and draw. I'm going to showcase some of my favourite works of his from 1898-1905.

![The Angler's Club - anthopomorphic cats admiring a cat-fisherman's latest catch.](/assets/uploads/theanglersclub.jpg "The Angler's Club - Weighing In (1898)")

![A puzzle for puss - a kitten gazes into a mirror, confused at its own reflection](/assets/uploads/apuzzleforpuss.png "A Puzzle for Puss (1899)")

![Early Love - a persian and long haired english tabby gaze at each other longingly](/assets/uploads/earlylove.png "Early Love (1899)")

![Cat in repose - an orange, black and white cat lying down](/assets/uploads/catinrepose.jpg "Cat In Repose (1900)")

![The cats at home - 2 older cats raising a litter of kittens, seeming overwhelmed in front of the fireplace.](/assets/uploads/thecatsathome.jpg "The Cats at Home (1903)")

![Lucky in love - a black cat proposes to another on one knee, while other cats watch in various hiding spots](/assets/uploads/luckyinlove.jpg "You Will be Lucky in Love (1904)")

![Jack and Jill - 2 cats tumbling down a hill with a pail of water, like the childrens fable](/assets/uploads/jackandjill.jpg "Jack and Jill (1905)")

As of 1907, Wain travelled to the United States where he continued his work until 1910, after receiving news that his mother was ill. Unfortunately, he did not return in time. He remained, however, in the United Kingdom to support his sisters.

The outbreak of World War 1 heavily impacted Wain's success, as the postcard industry had a downward surge in demand. During this period, Wain would continue to draw commissions and typical postcards, but also produce pieces of art related to the war.

![The soldier cat - a grey cat donned in military gear carrying supplies of cheese with a mouse perched on its tail](/assets/uploads/thesoldiercat.png "The Soldier Cat (1917)")

 In 1917, one of Wain's sisters passed of influenza. Many consider this to be the beginning of Wain's struggle with mental illness, and a turning point in his artistic style. He was admitted to a mental hospital, known for poor treatment and conditions, 7 years later. He attributed his admission to this incident.

In 1925, after word of his commitment to a public hospital spread to the public in Britain, future prime minister Ramsey MacDonald was involved in his transfer to a private mental hospital with far better conditions.

This was also around the time that Wain created one of his most famous portraits in the modern era. On hearing of the support that he was receiving from the wider public, he was overjoyed.

![I am happy because everyone loves me - smiling cat, watercolour](/assets/uploads/iamveryhappy.jpg "I Am Happy Because Everyone Loves me (~1925)")

The painting feels tragic to me, a shining example of Louis Wain's resounding spirit, hope, and will to continue in the face of his strengthening mental affliction.

Wain was transferred twice more, before dying in Napsbury Hospital on July 4th, 1939 in the aftermath of a stroke. 

In his later life, he was known for embracing experimentalism in his art. Psychadelia and intricate patterns were ever-present in his art. Some attribute this to his worsening mental condition, but interestingly, Aidan McGennis' entry in the Irish Journal of Psychological Medicine seems to suggest that changes in his art are not linked to his schizophrenia, as his output was next to nothing during severe outbreaks and psychosis. McGennis, A., 1999. Louis Wain: his life, his art and his mental illness. Irish journal of psychological medicine, 16(1), pp.27-28

To finish this article off, I will add some extra paintings from Wain's later life.

![A shy offering - Blue cat clutching a bouquet of flowers](/assets/uploads/ashyoffering.jpg "A Shy Offering")

![A psychotic cat - orange fluffy cat surrounded by multicoloured mandala](/assets/uploads/apsychoticcat.jpg "A Psychotic Cat")

![Untitled - lamb on top of a hill surrounded by all sorts of flora - wild blooms and trees](/assets/uploads/untitleddeer.jpg "Unknown")

![Unknown - surrealist cat surrounded by spiralling lines](/assets/uploads/unknown.jpg "Unknown")

A special thanks to the website and content repository that made this article possible. [Catland](https://catland.distin.org) is a comprehensive library of Louis Wain's known art. Thank you very much :)

Also, check out the creators of catland's sites, [internetbasedghosts](https://internetbasedghosts.neocities.org/) and [distin](https://www.distin.org/frippp/)!
